<?xml version="1.0" encoding="utf-8"?>
<vernacularParms>
  <scriptureBook ubsAbbreviation="GEN" parm="vernacularFullName">The First Book of Moses, called Genesis</scriptureBook>
  <scriptureBook ubsAbbreviation="EXO" parm="vernacularFullName">The Second Book of Moses, called Exodus</scriptureBook>
  <scriptureBook ubsAbbreviation="LEV" parm="vernacularFullName">The Third Book of Moses, called Leviticus</scriptureBook>
  <scriptureBook ubsAbbreviation="NUM" parm="vernacularFullName">The Fourth Book of Moses, called Numbers</scriptureBook>
  <scriptureBook ubsAbbreviation="DEU" parm="vernacularFullName">The Fifth Book of Moses, called Deuteronomy</scriptureBook>
  <scriptureBook ubsAbbreviation="JOS" parm="vernacularFullName">The Book of Joshua</scriptureBook>
  <scriptureBook ubsAbbreviation="JDG" parm="vernacularFullName">The Book of Judges</scriptureBook>
  <scriptureBook ubsAbbreviation="1SA" parm="vernacularFullName">The First Book of Samuel Otherwise Called The First Book of the Kings</scriptureBook>
  <scriptureBook ubsAbbreviation="2SA" parm="vernacularFullName">The Second Book of Samuel Otherwise Called The Second Book of the Kings</scriptureBook>
  <scriptureBook ubsAbbreviation="1KI" parm="vernacularFullName">The First Book of the Kings, Commonly Called the Third Book of the Kings</scriptureBook>
  <scriptureBook ubsAbbreviation="2KI" parm="vernacularFullName">The Second Book of the Kings, Commonly Called the Fourth Book of the Kings</scriptureBook>
  <scriptureBook ubsAbbreviation="ISA" parm="vernacularFullName">The Book of the Prophet Isaiah</scriptureBook>
  <scriptureBook ubsAbbreviation="JER" parm="vernacularFullName">The Book of the Prophet Jeremiah</scriptureBook>
  <scriptureBook ubsAbbreviation="EZK" parm="vernacularFullName">The Book of the Prophet Ezekiel</scriptureBook>
  <scriptureBook ubsAbbreviation="HOS" parm="vernacularFullName">Hosea</scriptureBook>
  <scriptureBook ubsAbbreviation="JOL" parm="vernacularFullName">Joel</scriptureBook>
  <scriptureBook ubsAbbreviation="AMO" parm="vernacularFullName">Amos</scriptureBook>
  <scriptureBook ubsAbbreviation="OBA" parm="vernacularFullName">Obadiah</scriptureBook>
  <scriptureBook ubsAbbreviation="JON" parm="vernacularFullName">Jonah</scriptureBook>
  <scriptureBook ubsAbbreviation="MIC" parm="vernacularFullName">Micah</scriptureBook>
  <scriptureBook ubsAbbreviation="NAM" parm="vernacularFullName">Nahum</scriptureBook>
  <scriptureBook ubsAbbreviation="HAB" parm="vernacularFullName">Habakkuk</scriptureBook>
  <scriptureBook ubsAbbreviation="ZEP" parm="vernacularFullName">Zephaniah</scriptureBook>
  <scriptureBook ubsAbbreviation="HAG" parm="vernacularFullName">Haggai</scriptureBook>
  <scriptureBook ubsAbbreviation="ZEC" parm="vernacularFullName">Zechariah</scriptureBook>
  <scriptureBook ubsAbbreviation="MAL" parm="vernacularFullName">Malachi</scriptureBook>
  <scriptureBook ubsAbbreviation="PSA" parm="vernacularFullName">The Book of Psalms</scriptureBook>
  <scriptureBook ubsAbbreviation="PRO" parm="vernacularFullName">The Proverbs</scriptureBook>
  <scriptureBook ubsAbbreviation="JOB" parm="vernacularFullName">The Book of Job</scriptureBook>
  <scriptureBook ubsAbbreviation="SNG" parm="vernacularFullName">The Song of Solomon</scriptureBook>
  <scriptureBook ubsAbbreviation="LAM" parm="vernacularFullName">The Lamentations of Jeremiah</scriptureBook>
  <scriptureBook ubsAbbreviation="ECC" parm="vernacularFullName">Ecclesiastes or, the Preacher</scriptureBook>
  <scriptureBook ubsAbbreviation="EST" parm="vernacularFullName">The Book of Esther</scriptureBook>
  <scriptureBook ubsAbbreviation="RUT" parm="vernacularFullName">The Book of Ruth</scriptureBook>
  <scriptureBook ubsAbbreviation="DAN" parm="vernacularFullName">The Book of Daniel</scriptureBook>
  <scriptureBook ubsAbbreviation="EZR" parm="vernacularFullName">Ezra</scriptureBook>
  <scriptureBook ubsAbbreviation="NEH" parm="vernacularFullName">The Book of Nehemiah</scriptureBook>
  <scriptureBook ubsAbbreviation="1CH" parm="vernacularFullName">The First Book of the Chronicles</scriptureBook>
  <scriptureBook ubsAbbreviation="2CH" parm="vernacularFullName">The Second Book of the Chronicles</scriptureBook>
  <scriptureBook ubsAbbreviation="GEN" parm="vernacularAbbreviatedName">Genesis</scriptureBook>
  <scriptureBook ubsAbbreviation="EXO" parm="vernacularAbbreviatedName">Exodus</scriptureBook>
  <scriptureBook ubsAbbreviation="LEV" parm="vernacularAbbreviatedName">Leviticus</scriptureBook>
  <scriptureBook ubsAbbreviation="NUM" parm="vernacularAbbreviatedName">Numbers</scriptureBook>
  <scriptureBook ubsAbbreviation="DEU" parm="vernacularAbbreviatedName">Deuteronomy</scriptureBook>
  <scriptureBook ubsAbbreviation="JOS" parm="vernacularAbbreviatedName">Joshua</scriptureBook>
  <scriptureBook ubsAbbreviation="JDG" parm="vernacularAbbreviatedName">Judges</scriptureBook>
  <scriptureBook ubsAbbreviation="1SA" parm="vernacularAbbreviatedName">1 Samuel</scriptureBook>
  <scriptureBook ubsAbbreviation="2SA" parm="vernacularAbbreviatedName">2 Samuel</scriptureBook>
  <scriptureBook ubsAbbreviation="1KI" parm="vernacularAbbreviatedName">1 Kings</scriptureBook>
  <scriptureBook ubsAbbreviation="2KI" parm="vernacularAbbreviatedName">2 Kings</scriptureBook>
  <scriptureBook ubsAbbreviation="ISA" parm="vernacularAbbreviatedName">Isaiah</scriptureBook>
  <scriptureBook ubsAbbreviation="JER" parm="vernacularAbbreviatedName">Jeremiah</scriptureBook>
  <scriptureBook ubsAbbreviation="EZK" parm="vernacularAbbreviatedName">Ezekiel</scriptureBook>
  <scriptureBook ubsAbbreviation="HOS" parm="vernacularAbbreviatedName">Hosea</scriptureBook>
  <scriptureBook ubsAbbreviation="JOL" parm="vernacularAbbreviatedName">Joel</scriptureBook>
  <scriptureBook ubsAbbreviation="AMO" parm="vernacularAbbreviatedName">Amos</scriptureBook>
  <scriptureBook ubsAbbreviation="OBA" parm="vernacularAbbreviatedName">Obadiah</scriptureBook>
  <scriptureBook ubsAbbreviation="JON" parm="vernacularAbbreviatedName">Jonah</scriptureBook>
  <scriptureBook ubsAbbreviation="MIC" parm="vernacularAbbreviatedName">Micah</scriptureBook>
  <scriptureBook ubsAbbreviation="NAM" parm="vernacularAbbreviatedName">Nahum</scriptureBook>
  <scriptureBook ubsAbbreviation="HAB" parm="vernacularAbbreviatedName">Habakkuk</scriptureBook>
  <scriptureBook ubsAbbreviation="ZEP" parm="vernacularAbbreviatedName">Zephaniah</scriptureBook>
  <scriptureBook ubsAbbreviation="HAG" parm="vernacularAbbreviatedName">Haggai</scriptureBook>
  <scriptureBook ubsAbbreviation="ZEC" parm="vernacularAbbreviatedName">Zechariah</scriptureBook>
  <scriptureBook ubsAbbreviation="MAL" parm="vernacularAbbreviatedName">Malachi</scriptureBook>
  <scriptureBook ubsAbbreviation="PSA" parm="vernacularAbbreviatedName">Psalms</scriptureBook>
  <scriptureBook ubsAbbreviation="PRO" parm="vernacularAbbreviatedName">Proverbs</scriptureBook>
  <scriptureBook ubsAbbreviation="JOB" parm="vernacularAbbreviatedName">Job</scriptureBook>
  <scriptureBook ubsAbbreviation="SNG" parm="vernacularAbbreviatedName">Song of Solomon</scriptureBook>
  <scriptureBook ubsAbbreviation="LAM" parm="vernacularAbbreviatedName">Lamentations</scriptureBook>
  <scriptureBook ubsAbbreviation="ECC" parm="vernacularAbbreviatedName">Ecclesiastes</scriptureBook>
  <scriptureBook ubsAbbreviation="EST" parm="vernacularAbbreviatedName">Esther</scriptureBook>
  <scriptureBook ubsAbbreviation="RUT" parm="vernacularAbbreviatedName">Ruth</scriptureBook>
  <scriptureBook ubsAbbreviation="DAN" parm="vernacularAbbreviatedName">Daniel</scriptureBook>
  <scriptureBook ubsAbbreviation="EZR" parm="vernacularAbbreviatedName">Ezra</scriptureBook>
  <scriptureBook ubsAbbreviation="NEH" parm="vernacularAbbreviatedName">Nehemiah</scriptureBook>
  <scriptureBook ubsAbbreviation="1CH" parm="vernacularAbbreviatedName">1 Chronicles</scriptureBook>
  <scriptureBook ubsAbbreviation="2CH" parm="vernacularAbbreviatedName">2 Chronicles</scriptureBook>
  <scriptureBook ubsAbbreviation="GEN" parm="vernacularBookAbbreviation">Gen</scriptureBook>
  <scriptureBook ubsAbbreviation="EXO" parm="vernacularBookAbbreviation">Exo</scriptureBook>
  <scriptureBook ubsAbbreviation="LEV" parm="vernacularBookAbbreviation">Lev</scriptureBook>
  <scriptureBook ubsAbbreviation="NUM" parm="vernacularBookAbbreviation">Num</scriptureBook>
  <scriptureBook ubsAbbreviation="DEU" parm="vernacularBookAbbreviation">Deu</scriptureBook>
  <scriptureBook ubsAbbreviation="JOS" parm="vernacularBookAbbreviation">Jos</scriptureBook>
  <scriptureBook ubsAbbreviation="JDG" parm="vernacularBookAbbreviation">Jdg</scriptureBook>
  <scriptureBook ubsAbbreviation="1SA" parm="vernacularBookAbbreviation">1Sa</scriptureBook>
  <scriptureBook ubsAbbreviation="2SA" parm="vernacularBookAbbreviation">2Sa</scriptureBook>
  <scriptureBook ubsAbbreviation="1KI" parm="vernacularBookAbbreviation">1Ki</scriptureBook>
  <scriptureBook ubsAbbreviation="2KI" parm="vernacularBookAbbreviation">2Ki</scriptureBook>
  <scriptureBook ubsAbbreviation="ISA" parm="vernacularBookAbbreviation">Isa</scriptureBook>
  <scriptureBook ubsAbbreviation="JER" parm="vernacularBookAbbreviation">Jer</scriptureBook>
  <scriptureBook ubsAbbreviation="EZK" parm="vernacularBookAbbreviation">Ezk</scriptureBook>
  <scriptureBook ubsAbbreviation="HOS" parm="vernacularBookAbbreviation">Hos</scriptureBook>
  <scriptureBook ubsAbbreviation="JOL" parm="vernacularBookAbbreviation">Jol</scriptureBook>
  <scriptureBook ubsAbbreviation="AMO" parm="vernacularBookAbbreviation">Amo</scriptureBook>
  <scriptureBook ubsAbbreviation="OBA" parm="vernacularBookAbbreviation">Oba</scriptureBook>
  <scriptureBook ubsAbbreviation="JON" parm="vernacularBookAbbreviation">Jon</scriptureBook>
  <scriptureBook ubsAbbreviation="MIC" parm="vernacularBookAbbreviation">Mic</scriptureBook>
  <scriptureBook ubsAbbreviation="NAM" parm="vernacularBookAbbreviation">Nam</scriptureBook>
  <scriptureBook ubsAbbreviation="HAB" parm="vernacularBookAbbreviation">Hab</scriptureBook>
  <scriptureBook ubsAbbreviation="ZEP" parm="vernacularBookAbbreviation">Zep</scriptureBook>
  <scriptureBook ubsAbbreviation="HAG" parm="vernacularBookAbbreviation">Hag</scriptureBook>
  <scriptureBook ubsAbbreviation="ZEC" parm="vernacularBookAbbreviation">Zec</scriptureBook>
  <scriptureBook ubsAbbreviation="MAL" parm="vernacularBookAbbreviation">Mal</scriptureBook>
  <scriptureBook ubsAbbreviation="PSA" parm="vernacularBookAbbreviation">Psa</scriptureBook>
  <scriptureBook ubsAbbreviation="PRO" parm="vernacularBookAbbreviation">Pro</scriptureBook>
  <scriptureBook ubsAbbreviation="JOB" parm="vernacularBookAbbreviation">Job</scriptureBook>
  <scriptureBook ubsAbbreviation="SNG" parm="vernacularBookAbbreviation">Sng</scriptureBook>
  <scriptureBook ubsAbbreviation="LAM" parm="vernacularBookAbbreviation">Lam</scriptureBook>
  <scriptureBook ubsAbbreviation="ECC" parm="vernacularBookAbbreviation">Ecc</scriptureBook>
  <scriptureBook ubsAbbreviation="EST" parm="vernacularBookAbbreviation">Est</scriptureBook>
  <scriptureBook ubsAbbreviation="RUT" parm="vernacularBookAbbreviation">Rut</scriptureBook>
  <scriptureBook ubsAbbreviation="DAN" parm="vernacularBookAbbreviation">Dan</scriptureBook>
  <scriptureBook ubsAbbreviation="EZR" parm="vernacularBookAbbreviation">Ezr</scriptureBook>
  <scriptureBook ubsAbbreviation="NEH" parm="vernacularBookAbbreviation">Neh</scriptureBook>
  <scriptureBook ubsAbbreviation="1CH" parm="vernacularBookAbbreviation">1Ch</scriptureBook>
  <scriptureBook ubsAbbreviation="2CH" parm="vernacularBookAbbreviation">2Ch</scriptureBook>
  <dcMeta xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://dublincore.org/schemas/xmls/qdc/2008/02/11/dc.xsd" xmlns:dc="http://purl.org/dc/elements/1.1/">
    <dc:creator>Jewish Publication Society</dc:creator>
    <dc:contributor />
    <dc:title>JPS TaNaKH 1917</dc:title>
    <dc:description>The Jewish Bible (Old Testament) in English, published by the Jewish Publication Society in 1917</dc:description>
    <dc:date>2023-09-19</dc:date>
    <dc:format>digital</dc:format>
    <dc:language>eng</dc:language>
    <dc:publisher>PNG Bible Translation Association</dc:publisher>
    <dc:rights>Public DomainThis copy of the Old JPS TaNaKH by the &lt;a href="https://jps.org/"&gt;Jewish Publication Society&lt;/a&gt; is brought to you courtesy of &lt;a href="https://eBible.org"&gt;eBible.org&lt;/a&gt;. For the new JPS TaNaKH (1972, 1978, 1980), please see &lt;a href="https://jps.org/"&gt;jps.org&lt;/a&gt;.</dc:rights>
    <dc:identifier />
    <dc:type />
  </dcMeta>
  <numberSystem>Default</numberSystem>
  <chapterAndVerseSeparator>:</chapterAndVerseSeparator>
  <rangeSeparator>-</rangeSeparator>
  <multiRefSameChapterSeparator>,</multiRefSameChapterSeparator>
  <multiRefDifferentChapterSeparator>;</multiRefDifferentChapterSeparator>
  <verseNumberLocation>Begin</verseNumberLocation>
  <footnoteMarkerStyle>Circulate</footnoteMarkerStyle>
  <footnoteMarkerResetAt>Book</footnoteMarkerResetAt>
  <footnoteMarkers>* † ‡ §</footnoteMarkers>
  <BookSourceForMarkerXt>ShortName</BookSourceForMarkerXt>
  <BookSourceForMarkerR>ShortName</BookSourceForMarkerR>
  <iso>eng</iso>
  <isoVariant>American</isoVariant>
  <langName>English</langName>
  <textDir>ltr</textDir>
  <hasNotes>True</hasNotes>
  <coverTitle>JPS TaNaKH 1917</coverTitle>
</vernacularParms>